Subject: Trainer Candidate - Rishabh Singh
From: Rishabh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Jan 2023 03:52:14 -0500

| | Tech Support Test

Name | Rishabh Singh
E-mail | [email-masked]
Phone Number | (+91) 9899057912
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaur City

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Brady | Technician | 10 | 22000
Previous Employer 1 | Flipkart | Quality Executive | 07 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Imediately
Please briefly describe your work experience specifically in Quality? | I worked at Flipkart Pvt. Ltd. as a Quality Executive for 1.5yr at the Greater Noida Location. My responsibilities are to do an Audit of the seller and manage their Inventory for faster delivery and to reduce the returns of sellers. I also worked on different projects like- 2GUD, Brand Advantage, and Smart Buy. Visiting Hubs for Return Management and facilitating Operations.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once upon a time I was giving training to my Junior, who is new joining. I explain all aspect of Quality as how to measure Quality of substance at a given time and also show him by checking quality checks. But when his turns come for audit he fails to do so. The seller calls me and tell that your team mate is unable to perform audit, that was the very difficult situation for me. Then I do video call to my teammate and discuss whole process and guide him during the audit.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Goid service means only solving the issue of customer, whereas great service is resolving the as well as understand the need of customer.
What according to you makes you a good candidate for this position? | I have 1.5yr experiance of working in Quality. I am conducting audit of seller and manage their Inventory. I have working exp. in Excel. I have exp. working as Team Lead and also as Team member. I think I have all qualities for required position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |